=== debian/control ===
Source: jolicloud-webapp-snake
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-snake
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.machinesong.com/projects/snake/
Description: Jolicloud web application for Snake
 The Snake web site running in a simple Jolicloud window.
